Orbiter-Forum  

Go Back   Orbiter-Forum > Projects > Site Support > Bug
Register Blogs Orbinauts List Social Groups FAQ Projects Mark Forums Read

[OHM] Set Orbiter 2016 as orbiter version for add on Issue Tools
issueid=1268 09-03-2016 08:59 AM
tuanibrO
[OHM] Set Orbiter 2016 as orbiter version for add on
Orbiter 100830 is still the newest version available to set add on Orbiter version

Not sure if I should set this as bug or feature request, but Orbiter 100830 is still the newest version of Orbiter available to choose as what Orbiter version an add on is compiled to.

See picture:

It is not possible to set the latest Orbiter version (160828). I think this is holding some people (including me) back from updating their updated add on's on Orbithangar.
Issue Details
Project Site Support
Status Fixed
Priority 4
Affected Version Unknown
Fixed Version (none)
Users able to reproduce bug 0
Users unable to reproduce bug 0
Assigned Users (none)
Tags (none)

09-03-2016 09:02 AM
Puts the Fun in Dysfunctional
 
Yes, this needs to be updated. I'll get to it asap.
Reply
09-03-2016 08:35 PM
Puts the Fun in Dysfunctional
 
Updated.
Reply
Reply

Issue Tools
Subscribe to this issue

All times are GMT. The time now is 06:43 AM.

Quick Links Need Help?


About Us | Rules & Guidelines | TOS Policy | Privacy Policy

Orbiter-Forum is hosted at Orbithangar.com
Powered by vBulletin® Version 3.8.6
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.
Copyright 2007 - 2017, Orbiter-Forum.com. All rights reserved.